package projectzombie.menu.gui;

import gl_engine.vec.Vec2d;

public interface GUIContainer extends GUIComponent
{
	public GUIItemSlot getHoveringItemSlot(Vec2d mousePos);
	
	public void add(GUIComponent c);
	public void clear();
}
